sgesvx.f(3)

NAME
sgesvx.f

SYNOPSIS

  Functions/Subroutines
subroutine sgesvx (FACT, TRANS, N, NRHS, A, LDA, AF, LDAF, IPIV, EQUED, R, C, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, IWORK, INFO)
SGESVX computes the solution to system of linear equations A * X = B for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.